Subject: Re: AGPGART driver for ArticiaS - ioremap() problem

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 16 Jan 2006 08:48:28 +1100

> Please take a look at the end of my previous mail, where I included the
> debug messages of the driver and the driver code itself. The log shows that
> the physical address is mapped (IMHO) to the PCI memory range (>
> 0x0c0000000). Is this correct? Shouldn't it be mapped to the system memory
> address range?

I don't understand. I would need to now more about what the bridge
actually does to get any sense out of that.

> The aperture size is 4MB, page_order should be 1 and num_entries = 1024.
> 
> Hope this helps!? :-)
> 
> Thanks!
> 
> Regards,
> 
> Gerhard
> 
> -- 
> DSL-Aktion wegen großer Nachfrage bis 28.2.2006 verlängert:
> GMX DSL-Flatrate 1 Jahr kostenlos* http://www.gmx.net/de/go/dsl
> 
>